Error when building Gulp ohms in the groove?

When you build the project, Gulp, throws the error "Plumber found unhandled error: SyntaxError in plugin 'gulp-autoprefixer'". what hour I am suffering I can not understand in what business. Already checked the whole css code for errors and "nadopasana quotes or colons" all clear... Tell me how to solve this error

I enclose screenshots from consoles
prntscr.com/blnw9j

prntscr.com/blnwhv
July 8th 19 at 11:42
1 answer
July 8th 19 at 11:44
Maybe it's the BOM character at the beginning of the file, maybe problem with line-ending.
If so, you can add pipe plug:
1) to normalize line-ending-ov https://www.npmjs.com/package/gulp-eol
2) for discarding the BOM character https://www.npmjs.com/package/gulp-bom

Find more questions by tags Gulp.js